@import url('form-builder-animations.css');
@import url('../../themes/client-simple/css/button.css');
@import url('progress-ring.css');
@import url('signature.css');

.dynamic-container-divider {
    border-top: 2px dashed var(--brandColor1);
}
.dynamic-container-add button{
    padding: 0.65rem 1rem !important;
}
.dynamic-container:empty + .dynamic-container-add {
    margin-top: 0 !important;
}

.grecaptcha-badge {
    visibility: hidden;
    width: 0!important;
    height: 0!important;
    bottom: 0!important;
    right: 0!important;
    position: absolute!important;
}

label {
    font-size: 1rem;
    letter-spacing: 1px;
    color: var(--color-davys-grey);
    margin-bottom: 0.25rem;
}

.form-control {
    color: var(--color-davys-grey);
}

/* Prevents double tap zoom on mobile phones */
.btn {
    -ms-touch-action: manipulation;
    touch-action: manipulation;
}

input[type="text"],
input[type="email"],
input[type="number"],
input[type="month"],
input[type="date"],
input[type="tel"],
select,
textarea {
    background: var(--color-help-container-bg)!important;
}

.input-group-lg>.custom-select,
.input-group-lg>.form-control,
.input-group-lg>.input-group-append>.btn,
.input-group-lg>.input-group-append>.input-group-text,
.input-group-lg>.input-group-prepend>.btn,
.input-group-lg>.input-group-prepend>.input-group-text {
    font-size: 1rem;
}

input.ssn-input {
    border-radius: 0.3rem !important;
}
i.ssn-visible-toggle {
    margin-left: -36px;
    cursor: pointer;
    z-index: 1;
    padding-top: 0.6em;
    margin-right: 15px;
    width: 21px;
}

label.moving-label {
    top: 0.25rem;
    padding: 0 0.5rem;
}
label.moving-label {
    -webkit-transform: scale(.75) translateY(-140%) translateX(-28%);
    transform: scale(.75) translateY(-140%) translateX(-28%);
}

/* ---------- */
/* Inline Container */
/* ---------- */

.inline-container-item-wrapper > .item-container {
    justify-content: normal!important;
}
.inline-container-item-wrapper > .item-container > * {
    flex: 0 0 100%;
    max-width: 100%;
}
.inline-container-item-wrapper > .item-container:not(:last-child){
    margin-right: 15px;
}

.inline-container.with-wrapping .inline-container-item-wrapper {
    flex-wrap: wrap;
}
.inline-container.with-wrapping .inline-container-item-wrapper > * {
    flex-grow: 1;
    flex-basis: calc(50% - 30px);
    margin: 0 15px;
}
.inline-container.with-wrapping .inline-container-item-wrapper > .datefield-container {
    margin: 0;
    flex-basis: 100%;
}
.inline-container.with-wrapping .inline-container-item-wrapper .col-md-5.col-sm-7.col-12 {
    flex: 0 0 100%;
    max-width: 100%;
    display: flex;
}
.inline-container.with-wrapping .inline-container-item-wrapper > .item-container > * {
    padding: 0;
}
.item-container.with-wrapping .item-container.col-md-5.col-sm-7.col-12,
.item-container.with-wrapping .input-field.col-sm-7.col-12,
.item-container.with-wrapping .item-container.col-sm-7.col-12:not(.datefield-container) {
    flex: 0 0 100%;
    max-width: 100%;
    padding: 0.5rem 30px;
}
.item-container.with-wrapping .item-container.col-sm-7.col-12.datefield-container,
.item-container.with-wrapping .item-container.col-sm-7.col-12.datefield {
    padding-right: 0;
    padding-left: 0;
}
.inline-container.with-wrapping .inline-container-item-wrapper .col-md-5.col-sm-7.col-12 > * {
    flex: 0 0 100%;
    max-width: 100%;
}

/* USED IN DECLARATIONS */
.inline-container.with-wrapping.ll-custom {
    padding: 15px 30px!important;
}

.child-100 > * {
    max-width: 100%;
    width: 100%;
}
.child-100 > [class*="col"] {
    flex: 1;
}

/* ---------- */
/* Date Field */
/* ---------- */

.datepicker-toggle {
    display: inline-block;
    position: relative;
    width: 18px;
    height: 19px;
  }
.datepicker-toggle-button {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    font-size: 100%;
}
.date-input-value {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    cursor: pointer;
    box-sizing: border-box;
}
.date-input-value::-webkit-calendar-picker-indicator {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    cursor: pointer;
}

/* -------------------- */
/* Form Action Triggers */
/* -------------------- */

a.help-link span.material-icons-outlined {
    font-size: 1.25em;
}

.form-step-control {
    width: 45px;
}
.form-step-control img,
.form-step-control svg {
    height: 2rem;
}
.form-step-control svg path {
    fill: var(--color-silver-chalice);
}

.btn.transition-trigger i:before, i.transition-trigger:before {
    content: "\f1ce";
}

.btn.transition-trigger i, i.transition-trigger {
    -webkit-animation: fa-spin 1s infinite linear;
    animation: fa-spin 1s infinite linear;
}

.material-icons-outlined.transition-trigger {
    -webkit-animation-name: headShake;
    animation-name: headShake;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.choice-radio.value-change-animation {
    -webkit-animation-name: slightFadeOutRight; 
    animation-name: slightFadeOutRight;
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
}

.choice-radio-icon.value-change-animation {
    -webkit-animation-name: slightFadeOutUp;
    animation-name: slightFadeOutUp;
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
}

.choice-radio-icon .label-initals {
    background: var(--color-platinum);
    font-size: 2rem;
    text-transform: capitalize;
    height: 8rem;
    width: 8rem;
}

.choice-radio-icon input[type='radio']:checked + label .label-initals {
    background: var(--brandColor1);
}
.choice-radio-icon input[type='radio']:checked + label .label-initals span{
    color: white;
}

/* ------------------------------------- */
/* Progress Indicators & Section Headers */
/* ------------------------------------- */

.section-header.section-progress-linear:after {
    background: linear-gradient(90deg, var(--brandColor1) var(--progress-linear-gradient-begin), transparent);
}

.section-header.section-header-simple {
    color: var(--color-silver-chalice);
    margin-top: -0.5em;
    font-weight: 100;
    font-size: 1.5rem;
}

.section-header.section-progress-linear {
    --progress-linear-title-start: 0%;
    --progress-linear-title-end: 0%;
    --progress-linear-percent: 0%;
    --progress-linear-gradient-begin: calc(100% - 20px);
    background: linear-gradient(90deg, var(--brandColor1) 0 var(--progress-linear-title-start), var(--color-silver-chalice) var(--progress-linear-title-end) 100%);
    background-clip: text !important;
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent;
    /* width: fit-content; */
}

.section-header.section-progress-linear[data-percent-complete|="100"] {
    --progress-linear-gradient-begin: 100%;
}

.section-header.section-progress-linear:before, .section-header.section-progress-linear:after {
    content: " ";
    height: 2px;
    background-color: rgba(var(--color-davys-grey_rgb), 0.25);
    width: 100%;
    position: absolute;
    left: 0;
    margin-bottom: -0.25em;
    bottom: 0;
}

.section-header.section-progress-linear:after {
    background: linear-gradient(90deg, var(--brandColor1) var(--progress-linear-gradient-begin), transparent);
    width: min(100%, var(--progress-linear-percent));
    transition: width 0.5s linear 1s;
}

.progress-indicator > span {
    position: absolute;
    top: calc(50% - 0.7em);
    width: 100%;
    text-align: center;
    color: var(--color-silver-chalice);
}
.progress-indicator > span.fa {
    top: calc(50% - 0.5em);
}

.section-header.section-header-overview {
    color: var(--color-silver-chalice);
}

.progress-indicator-container.active .section-header.section-header-overview {
    color: var(--brandColor1);
}

.progress-indicator-container.active span {
    color: var(--brandColor1);
}

.section-header-container .connector {
    flex-grow: 1;
    height: 1px;
    background: var(--color-silver-chalice);
    max-width: 50px;
}

/* In order to hide dynamically hidden sections */
.section-header-container .progress-indicator-container.d-flex.d-none {
    display: none!important;
}
.section-header-container > div:not(.d-flex.d-none):last-of-type[class^="connector"]{
    display: none;
}


@media (min-width: 0px) and (max-width: 576px) {
    .progress-condensed .progress-indicator-container {
        flex: 0;
    }
    .progress-condensed .progress-indicator-container:not(.active) {
        margin-left: -15px;
    }
    /* First item before .active */
    .progress-condensed .progress-indicator-container:not(.active):first-of-type {
        margin-left: 0;
    }
    /* First item after .active */
    .progress-condensed .connector:not(.d-none) ~ .progress-indicator-container:not(.active) {
        margin-left: 0;
    }
    /* All items after the active one expect for the first */
    .progress-condensed .active ~ .progress-indicator-container:not(.active) ~ .progress-indicator-container {
        margin-left: -16px;
    }

}


/* ----------------------- */
/* Radio & Checkbox Inputs */
/* ----------------------- */

.item-container fieldset legend {
    font-size: 1rem;
    letter-spacing: 1px;
    margin-bottom: 0.25rem;
    text-align: left;
    padding-top: 1rem;
}
fieldset .choice-radio label i,
fieldset .choice-checkbox label i {
    min-width: 18px;
    min-height: 18px;
    border: 9px #fff solid;
}
fieldset .choice-radio label,
fieldset .choice-checkbox label {
    padding-top: 0.75rem!important;
    padding-bottom: 0.75rem!important;
}
fieldset .choice-radio input[type='radio']:checked + label i,
fieldset .choice-checkbox input[type='checkbox']:checked + label i {
    border-width: 3px;
}
fieldset .choice-radio input[type='radio']:checked + label i:after,
fieldset .choice-checkbox input[type='checkbox']:checked + label i:after {
    width: 5px;
    height: 9px;
    border-width: 0 2px 2px 0;
    left: 4px;
    top: 0px;
}

.choice.bg-light-rounded{
    background: var(--color-platinum);
    border-radius: 0.5rem;
}

.stars-container input[type='radio'],
.choice-radio input[type='radio'],
.choice-checkbox input[type='checkbox'] {
    position: absolute;
    opacity: 0;
}

.choice-radio i,
.choice-checkbox i {
    display: inline-block;
    min-width: 26px;
    min-height: 26px;
    border: 13px #fff solid;
    background: transparent;
    box-shadow: 0 0 0 1.5px rgba(var(--color-silver-chalice_rgb), 0.25);
    -webkit-transition: border-width 0.5s, box-shadow 0.5s;
    -moz-transition: border-width 0.5s, box-shadow 0.5s;
    -o-transition: border-width 0.5s, box-shadow 0.5s;
    transition: border-width 0.5s, box-shadow 0.5s;
    overflow: hidden;
}

.choice-radio i {
    border-radius: 50%;
}

.choice-checkbox i {
    border-radius: 10%;
}

.choice-checkbox input[type='checkbox'] + label i {
    position: relative;
}

.choice-checkbox input[type='checkbox']:checked + label i:after {
    width: 7px;
    height: 12px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    content: "";
    position: absolute;
    left: 6px;
    top: 1px;
    border-radius: 20%;
}

.choice-radio:not(.choice-radio-icon) input[type='radio'] + label,
.choice-checkbox input[type='checkbox'] + label {
    font-size: 1rem;
    margin-bottom: 0;
}

.choice-radio-input input[type='radio'] + label span.label-text,
.choice-checkbox-input input[type='checkbox'] + label span.label-text{
    /*min-height: 36px;*/ /*TODO: Not needed if I can figure out how to align "i" when label-text wraps to 2nd line*/
}

.choice-radio input[type='radio']:checked + label i,
.choice-checkbox input[type='checkbox']:checked + label i {
    border-width: 4px;
    background: var(--brandColor1);
}

/* ----------- */
/* Star Rating */
/* ----------- */
.stars-container .star {
    font-size: 50px;
    cursor: pointer;
    transition: transform 0.3s ease;
    color: #ccc; /* Default color for inactive stars */
}

.star-input input.clicked + label > .star{
    color: var(--yellow);
    font-weight: 900;
}

/* ------ */
/* Switch */
/* ------ */
.ll-custom {
    border: 1px solid #ced4da;
    border-radius: 0.3rem;
    margin-bottom: 1rem!important;
}

.ll-custom .ll-form-check {
    display: block;
    min-height: 1.5rem;
    margin: 0.5rem 0;
    font-size: 2rem;
}

.ll-custom .ll-form-check .ll-form-check-label{
 margin-bottom: 0;
}

.ll-custom .ll-form-check .ll-form-check-input {
    margin-left: 0.5em;
}

.ll-custom .ll-form-check-input {
    width: 1em;
    height: 1em;
    vertical-align: top;
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    border: 1px solid rgba(0, 0, 0, 0.25);
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-print-color-adjust: exact;
    color-adjust: exact;
    print-color-adjust: exact;
}
.ll-custom .ll-form-check-input[type=checkbox] {
    border-radius: 0.25em;
}
.ll-custom .ll-form-check-input:active {
    filter: brightness(90%);
}
.ll-custom .ll-form-check-input:focus {
    border-color: #a5a5a5;
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgba(74, 74, 74, 0.25);
}
.ll-custom .ll-form-check-input:checked {
    background-color: var(--brandColor1);
    border-color: var(--brandColor1);
}

.ll-custom .ll-form-check-input:checked:before {
    content: "Yes";
    font-size: .5em;
    color: white;
    top: 0.25em;
    position: absolute;
    left: 0.5em;
}

.ll-custom .ll-form-check-input:before {
    content: "No";
    font-size: .5em;
    top: 0.25em;
    color: var(--color-davys-grey);
    position: absolute;
    right: 0.5em;
}

[data-formversion="SPANISH"] .ll-custom .ll-form-check-input:checked:before {
    content: "Sí";
}

.ll-custom .ll-form-check-input:checked[type=checkbox] {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='M6 10l3 3l6-6'/%3e%3c/svg%3e");
}
.ll-custom .ll-form-check-input:checked[type=radio] {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='2' fill='%23fff'/%3e%3c/svg%3e");
}
.ll-custom .ll-form-check-input[type=checkbox]:indeterminate {
    background-color: var(--brandColor1);
    border-color: var(--brandColor1);
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='M6 10h8'/%3e%3c/svg%3e");
}
.ll-custom .ll-form-check-input:disabled {
    pointer-events: none;
    filter: none;
    opacity: 0.5;
}
.ll-custom .ll-form-check-input[disabled] ~ .ll-form-check-label, .ll-form-check-input:disabled ~ .ll-form-check-label {
    opacity: 0.5;
}

.ll-custom .ll-form-switch .ll-form-check-input {
    width: 2em;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='rgba%28168, 167, 167,1%29'/%3e%3c/svg%3e");
    background-position: left center;
    border-radius: 2em;
    transition: background-position 0.15s ease-in-out;
}
@media (prefers-reduced-motion: reduce) {
    .ll-custom .ll-form-switch .ll-form-check-input {
        transition: none;
    }
}
.ll-custom .ll-form-switch .ll-form-check-input:focus {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='%23a5a5a5'/%3e%3c/svg%3e");
}
.ll-custom .ll-form-switch .ll-form-check-input:checked {
    background-position: right center;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='%23fff'/%3e%3c/svg%3e");
}

/* ----------- */
/* Radio Icons */
/* ----------- */

.choice-radio-icon input[type='radio']:checked + label i {
    background: var(--brandColor1);
}

.choice-radio-icon input[type='radio']:checked + label span {
    color: var(--brandColor1);
}

.choice-radio-icon i {
    margin-top: 16px;
}

.choice-radio-icon path { 
    transition: fill .4s ease;
}

.choice-radio-icon input[type='radio'] + label span.small-icon-image {
    font-size: 8rem;
    color: var(--color-silver-chalice);
}
.choice-radio-icon input[type='radio'] + label span.animation-icon {
    height: 8rem;
    max-width: 10rem;
}

.choice-radio-icon input[type='radio']:checked + label i {
    border-width: 4px;
}

.choice-radio-icon input[type='radio']:checked + label span.small-icon-image {
    color: var(--brandColor1);
}

.choice-radio-icon input[type='radio']:checked + label span.animation-icon path.color-change,
.choice-radio-icon input[type='radio']:checked + label span.animation-icon .color-change path {
    fill: var(--brandColor1);
}

.choice-radio-icon input[type='radio']:checked + label span.animation-icon path.color-change[stroke],
.choice-radio-icon input[type='radio']:checked + label span.animation-icon .color-change path[stroke] {
    stroke: var(--brandColor1);
}

/* --------------- */
/* Document Upload */
/* --------------- */

.input-group-document-upload .select-file-trigger {
    border: 2px dashed;
    border-radius: 0.5rem;
}

[class*="file-list"] ul li {
    border: 1px solid var(--color-silver-chalice);
    border-radius: 0.25rem;
}

[class*="file-list"] ul li i.doc-item {
    line-height: 1em;
}

[class*="file-list"] ul li span.animation-icon {
    width: 25px;
}

[class*="file-list"] ul li span.file-name {
    word-break: break-all;
}

[class*="file-list"] ul li .upload-time {
    color: var(--color-silver-chalice);
}



/* -------------- */
/* Error Handling */
/* -------------- */

.item-container > .error-container:not(.position-relative) {
    position: absolute;
    top: -0.25rem;
}

.item-container.datefield-field-wrapper > .error-container {
    top: unset;
    position: relative;
}

/* .item-container fieldset .error-container {
    position: absolute;
    top: -1.5rem;
} */

/* Avoid showing two rows of error messages */
.datefield-container > .datefield div[class*='error-']:nth-of-type(2) + div > label {
    display: none!important;
}

/* ------------ */
/* Address & Maps */
/* ------------ */

.map-container {
    height: 0px;
    transition: height 0.3s linear;
    /* Used to keep map container aligned with field */
    border-right: 1rem solid var(--white);
    border-left: 1rem solid var(--white);
}

.map-container.visible {
    height: 150px;
}

.input-group-address input.unit-number {
    max-width: 130px;
}

/* ---------------- */
/* Steps & Sections */
/* ---------------- */

.fade {
    transition: opacity .3s linear;
}

.tab-pane.animated {
    -webkit-animation-duration: 0.3s;
    animation-duration: 0.3s;
}

.tab-pane.fade[class*="slideOut"] {
    animation-delay: 0.5s;
    transition-delay: 0.5s;
}

.tab-pane.fade.slideOutRight, .tab-pane.fade.slideInLeft {
    animation-delay: 0.1s;
    transition-delay: 0.1s;
}

/* ------------- */
/* Media Queries */
/* ------------- */

/*Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 576px){
    .choice-radio-icon input[type='radio'] + label span.small-icon-image {
        font-size: 6rem;
    }

    .input-group-address input.unit-number {
        width: 100%;
        max-width: none;
    }

    .header-container #profile-image {
        height: 75px;
        object-fit: cover;
    }

    h1 {
        font-size: 2rem;
    }

    h2 {
        font-size: 1.5rem;
    }
}

/*Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 768px) {
    .choice-radio-icon input[type='radio'] + label span.small-icon-image {
        font-size: 6rem;
    }

    h1 {
        font-size: 2rem;
    }
}

/*Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 991.98px) {
    h1 {
        font-size: 2.5rem;
    }
}

/*Medium devices (tablets, 768px and up)*/
@media (max-width: 768px) {
    .input-group.input-group-address > input.form-control.unit-number {
        -ms-flex: 1 1 100%;
        flex: 1 1 100%;
        border-block-start: none;
        border-bottom-left-radius: 0.25rem;
        border-top-right-radius: 0px;
        max-width: none;
    }
    .input-group.input-group-address > input:first-child {
        border-top-right-radius: 0.25rem;
        border-bottom-left-radius: 0px;
    }
}

/*Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199.98px) {
    h1 {
        font-size: 3rem;
    }

    h2 {
        font-size: 2rem;
    }
}
@media (min-width: 576px){
    .col-match-no-label-field {
        -ms-flex: 0 0 58.333333%;
        flex: 0 0 58.333333%;
        max-width: 58.333333%;
    }
}
@media (min-width: 768px){
    .col-match-no-label-field {
        -ms-flex: 0 0 41.666667%;
        flex: 0 0 41.666667%;
        max-width: 41.666667%
    }
}

/* ----------------- */
/* Lottie Animations */
/* ----------------- */

.transition-element-styles {
    transition: all 2.5s ease;
}
.opacity-0{
    opacity: 0!important;
}
.opacity-100 {
    opacity: 100%!important;
}

/* Add Branding colors to the stock Lottie SVGs */

[data-animation="submit2"] #user.CompanyPrimary path[stroke] {
    stroke: var(--brandColor1);
}
[data-animation="submit2"].user-hidden #user.CompanyPrimary {
    display: none!important;
}

.change-animation-colors svg .color-change path {
    fill: var(--brandColor1);
}

[data-animation="success"] svg .color-change path {
    fill: var(--brandColor1);
}

[data-animation] svg .CompanyPrimary path[fill] {
    fill: var(--brandColor1);
}

/* Upload Animation */
[data-animation="upload"] svg path[fill="rgb(210,52,121)"] {
    fill: var(--brandColor1);
}
[data-animation="upload"] {
    height: 200px;
}

/* Submit Animation */
[data-animation="submit"] svg path[stroke="rgb(55,105,160)"] {
    stroke: var(--brandColor1);
}
[data-animation="submit"] svg path[stroke="rgb(255,204,50)"] {
    stroke: var(--color-platinum);
}

/* -------------------------- */
/* Footer notification */
/* -------------------------- */
.alert-footer-notify {
    color: white;
    background: var(--brandColor1);
    border-color: var(--brandColor1);
    font-size: 12px;
    border-radius: 2px !important;
}
.alert-footer-notify > button[data-notify="dismiss"] {
    display: none;
} 
.alert-footer-notify-link {
    color: white;    
}
.alert-footer-notify-link:hover, .alert-footer-notify-link:focus, .alert-footer-notify-link:active {    
    color: white;    
    text-decoration: underline;
}
.alert-footer-notify-button {
    color: white;  
    font-size: 16px;
    text-shadow: none;
}

/* Ensure that the back button is hidden when it has the class d-none (since d-flex is also on it) */
.form-step-back.step-toggle.d-none {
    display: none !important;
}